/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c5e19c78-v9mvzacz
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-item-links span:hover  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz.master.item-box   {
		
						padding-left: 3%;
						
						width: 94%;
						
						padding-right: 3%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-item-links span  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz #sr-basket-widget *  { 
						border-width: 5px;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						font-family: Abel;
						
						color: rgb(68, 96, 65);
						
						padding-bottom: 7px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						border-radius: 0px;
						
						padding-top: 7px;
						
						line-height: 0.2em;
						
						background-color: rgb(255, 255, 255);
						
						margin-left: 100px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-title  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-body h1  { font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(201, 180, 180);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-left: 0px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-item-links.allow-bg-color  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .submenu  { 
						background-color: rgba(0, 0, 0, 0.619608);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-item-links span:before  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .effect-tester  { 
						background-color: rgb(81, 112, 78);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .stripe-background  {
		
						margin-left: -3%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-right: 10px;
						
						margin-top: 10px;
						
						margin-left: 10px;
						
						margin-bottom: 20px;
						
						width: 290px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .middle_layout .helper-div  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-subtitle  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-v9mvzacz .preview-body h2  { font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						font-family: Montserrat;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-225bfa4d-zlpxjea1
 *                                 	 
 ******************************************************************************************************/
	 .master .style-225bfa4d-zlpxjea1 .title-holder  {
		
						text-align: center;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview.image-cover  {
		
						min-height: 250px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .Title  ,  .master .style-225bfa4d-zlpxjea1 .Body h1  { font-size:calc( 10px + ( 37rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-225bfa4d-zlpxjea1  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .master .style-225bfa4d-zlpxjea1 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);
							
		}
	 .master .style-225bfa4d-zlpxjea1 .item-links span  {
		
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						max-width: 500px;
						
						padding-right: 20px;
						
						margin-top: 20px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgb(66, 117, 83);
						
						margin-left: 50px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-title  ,  .master .style-225bfa4d-zlpxjea1 .preview-body h1  { 
						line-height: 1.1em;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-225bfa4d-zlpxjea1 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-item-links span  ,  .master .style-225bfa4d-zlpxjea1 #sr-basket-widget *  { 
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(50, 50, 50);
						
						padding-bottom: 10px;
						
						border-color: rgb(147, 147, 147);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(159, 14, 14, 0);
							
		}
	 .master .style-225bfa4d-zlpxjea1 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-225bfa4d-zlpxjea1 .item-links  {
		
						text-align: center;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .body-holder  {
		
						text-align: justify;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .Body  {
		
						margin-bottom: 20px;
						
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-left: 50px;
						
						margin-right: 50px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .Subtitle  ,  .master .style-225bfa4d-zlpxjea1 .Body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						letter-spacing: 0.05em;
						
						margin-right: 50px;
						
						margin-top: 15px;
						
						margin-left: 50px;
						
						margin-bottom: 15px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .page-image-cover  {
		
						margin-bottom: 30px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .title-wrapper  {
		
						max-width: 1124px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .subtitle-wrapper  {
		
						max-width: 1114px;
							
		}
	 .master .style-225bfa4d-zlpxjea1  .preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .body-wrapper  {
		
						max-width: 700px;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-item-links span:hover  ,  .master .style-225bfa4d-zlpxjea1 .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						
						color: rgb(0, 0, 0);
							
		}
	 .master .style-225bfa4d-zlpxjea1 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(34, 34, 34);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .style-225bfa4d-zlpxjea1.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .master .style-225bfa4d-zlpxjea1 .preview-subtitle  ,  .master .style-225bfa4d-zlpxjea1 .preview-body h2  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(35, 35, 35);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						font-family: 'Roboto Slab Light';
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c5e19c78-8cwu1h71
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Subtitle  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Title  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-c5e19c78-8cwu1h71.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-8cwu1h71 .raw-wrapper  {
		
						background-color: rgb(81, 112, 78);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: 0.15em;
				
						line-height: 1.6em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Arial;
				
						letter-spacing: 0.15em;
				
						border-width: 1px;
				
						border-radius: 0px;
				
						line-height: 1.6em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Abel;
				
						letter-spacing: 0.05em;
				
						direction: ltr;
				
						line-height: 1.7em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: HelveNueThinNormal;
				
						letter-spacing: 0.2em;
				
						line-height: 1.2em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-225bfa4d-3ymnac1t
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-title  ,  .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 32rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						line-height: 1.2em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-link-img  {
		
						width: 35px;
						
						margin: 5px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .inner-pic-holder  {
		
						background-color: rgb(212, 141, 37);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 750px;
						
						margin-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-item-links span  ,  .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 30px;
						
						margin-top: 30px;
						
						padding-left: 30px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-item-links span:hover  ,  .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-element.Link.hover-tester  { 
						color: rgb(146, 139, 139);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .item-content:not(.blocks_layout)  {
		
						background-color: rgb(212, 141, 37);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .inner-pic  {
		
						opacity: 1;
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 600px;
						
						margin-top: 5px;
						
						line-height: 1.4em;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 10px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .background-div  {
		
						opacity: 0.8;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .middle_layout .helper-div  ,  .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-subtitle  ,  .style-225bfa4d-zlpxjea1 .style-225bfa4d-3ymnac1t .preview-body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						line-height: 1.2em;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .style-225bfa4d-3ymnac1t #vbid-225bfa4d-7krbrzlu .preview-content-wrapper{
				
							text-align : left;
					
				}

 .style-225bfa4d-3ymnac1t #vbid-225bfa4d-7krbrzlu .preview-content-holder{
				
							text-align : left;
					
				}





 .style-225bfa4d-3ymnac1t #vbid-225bfa4d-7omqbbq7.inner-pic{
				
							background-size : 75.9961%;
					
							background-position : 70.3105% 71.066%;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-4f17ebe3-yiyjmi4a
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .title-holder  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .Title  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 400px;
						
						padding-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						
						background-color: rgb(212, 141, 37);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-divider  {
		
						margin-bottom: 5px;
						
						border-color: rgb(255, 255, 255);
						
						margin-top: 5px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .inner-pic  {
		
						opacity: 0.97;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .background-div  {
			
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-title  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-body h1  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-top: 15px;
						
						margin-bottom: 5px;
						
						line-height: 1.1em;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-item-links span  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(255, 255, 255);
						
						padding-bottom: 5px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.2em;
						
						padding-right: 0px;
						
						margin-top: 5px;
						
						padding-left: 0px;
						
						border-radius: 16px;
						
						padding-top: 5px;
						
						margin-bottom: 15px;
						
						border-width: 0px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-subtitle-holder  {
		
						max-width: 800px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .stripe-background  {
		
						opacity: 0.2;
						
						margin-top: -30px;
						
						margin-left: -6%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 40px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .pic-side:after  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .item-effect-tester  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .sub.item-box:after  { 
						background-color: rgb(50, 158, 212);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						padding-left: 0px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .Subtitle  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-subtitle  {
		
						font-family: Raleway;
						font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgb(86, 83, 83);
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-item-links span:before  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: bottom;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-price  {
		
						font-family: Arial;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-item-links span:hover  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-element.Link.hover-tester  { 
						color: rgb(146, 139, 139);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-divider  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 10px;
						
						border-bottom-width: 1px;
						
						margin-top: 10px;
						
						width: 10%;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 70px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-title  {
		font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(86, 83, 83);
						
						letter-spacing: 0.0em;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 500px;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(86, 83, 83);
						
						padding-bottom: 5px;
						
						border-color: rgb(0, 0, 0);
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						border-radius: 20px;
						
						padding-top: 5px;
						
						margin-bottom: 10px;
						
						border-width: 2px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .middle_layout .helper-div  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-subtitle  ,  .style-225bfa4d-zlpxjea1 .style-4f17ebe3-yiyjmi4a .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






 .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-serkmmaj.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-28kdlcsl.inner-pic{
				
							background-size : 72.9883%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-9dd5fe0f-eqgkulf3.inner-pic{
				
							background-size : 83.9844%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-peyylg08.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-qixebyel.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-v8w2ubhs.inner-pic{
				
							background-size : 95.9961%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-jxtt6pjt.inner-pic{
				
							background-size : 92.9883%;
					
							background-position : 100% 57.1028%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-kfl4brfn.inner-pic{
				
							background-size : 96.9922%;
					
				} .style-4f17ebe3-yiyjmi4a #vbid-4f17ebe3-yst7yaoj.inner-pic{
				
							background-size : 96.9922%;
					
				}




































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c5e19c78-tb8lxsdb
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-title  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-body h1  { font-size:calc( 10px + ( 9rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-right: 20px;
						
						margin-top: 0px;
						
						margin-left: 20px;
						
						margin-bottom: 0px;
						
						font-family: Arial;
						
						background-color: rgba(11, 11, 11, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-link-img  {
		
						width: 18px;
						
						margin: 21px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .inner-pic-holder  {
		
						background-color: rgb(205, 192, 33);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 500px;
						
						margin-right: 20px;
						
						margin-top: 35px;
						
						margin-left: 20px;
						
						margin-bottom: 35px;
						
						background-color: rgba(246, 239, 217, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-item-links span  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb #sr-basket-widget *  { 
						color: #ffffff;
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 25px;
						
						margin-left: 5px;
						
						margin-right: 5px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-divider  {
		
						border-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .inner-pic  {
		
						opacity: 0.5697265625;
						
						color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 0px;
						
						margin-left: 20px;
						
						margin-bottom: 0px;
						
						font-family: Abel;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						padding-right: 20px;
						
						padding-left: 20px;
						
						width: 180px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-subtitle  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .preview-body h2  { 
						font-family: "Playfair Display";
						font-size:calc( 10px + ( 11rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 0px;
						
						margin-left: 20px;
						
						margin-bottom: 0px;
						
						line-height: 1.2em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .middle_layout .helper-div  ,  .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-c5e19c78-tb8lxsdb .background-div  {
		
						color: rgb(0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/













 .style-c5e19c78-tb8lxsdb #element-00927d126fd322c.inner-pic{
				
							background-size : 25%;
					
							background-position : 100% 100%;
					
				}









/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-ac55b6eb-jmmbd8xx
 *                                 	 
 ******************************************************************************************************/
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 650px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .background-div  {
			
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-title  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-body h1  { 
						line-height: 1.3em;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(98, 98, 98);
						
						letter-spacing: 0.0em;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .draggable-pic-wrapper  {
			
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .draggable-pic  {
			
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-item-links span  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(53, 53, 53);
						
						padding-bottom: 10px;
						
						border-color: rgb(53, 53, 53);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 60px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-item-links span:before  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-item-links span:hover  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(214, 214, 214);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .middle_layout .helper-div  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-subtitle  ,  .style-225bfa4d-zlpxjea1 .style-ac55b6eb-jmmbd8xx .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 25rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.5em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-jdqlqsar .preview-content-holder{
				
							text-align : left;
					
				}


 .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-gqckagc8.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				} .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-o9akn17n.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-ulrvrcry.inner-pic{
				
							background-position : 50% 50%;
					
				}






.desktop-mode .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-zah9ey63-wrapper.draggable-pic-wrapper{
				
							top : 13px;
					
							left : 641px;
					
							height : 329px;
					
							width : 466px;
					
				}
 .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-zah9ey63.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}





 .style-ac55b6eb-jmmbd8xx #vbid-ac55b6eb-jdqlqsar .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
